Jump to content
Ture

Unable to install ruby-2.6.2

Recommended Posts

I can't use the payload jackalope because it depends on ruby-2.6.2 installed.

How do I install the latest version of Ruby?

 

Share this post


Link to post
Share on other sites
Posted (edited)
On 6/27/2019 at 2:38 AM, Ture said:

How do I install the latest version of Ruby? 

 

This bit right there literally answers your question with a quick search.

* Not trying to be rude but it's too easy to do. If you're still having trouble with it, then perhaps you shouldn't have the bunny ....

Edited by _0NiTy

Share this post


Link to post
Share on other sites

As it says in my profile, I'm a newbie so I get it that you Think I should not have a Bunny.

Fair enough

But your answer is not a help to me and as I've bought a Bunny anyway, I Think I'm entitled to get some "nice" support.

I've asked about the problem in Another thread too and you're welcome to look in my profile for the other question and maybe give some help.

Thanks for your time

Share this post


Link to post
Share on other sites
On 7/1/2019 at 5:58 AM, Ture said:

As it says in my profile, I'm a newbie so I get it that you Think I should not have a Bunny.

Fair enough

But your answer is not a help to me and as I've bought a Bunny anyway, I Think I'm entitled to get some "nice" support.

I've asked about the problem in Another thread too and you're welcome to look in my profile for the other question and maybe give some help.

Thanks for your time

This is not paid support its community support and as long as you try to look your self on something like google or if your old school check yahoo.

If your asking about a problem or concern keep it in the category it belongs in.  Double posting the same thing usually wont get you any where any quicker.

To you question..... you dont need to upated to 2.6.2.  The bunny firmware 1.6 includes ruby 2.3.3 which will work with jackalope payload. 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...